<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<placeable type="productionPoint" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../shared/xml/schema/placeable.xsd">
    
	<parentFile xmlFilename="placeables/cementFactory/cementFactory.xml">
        <attributes>
            <!-- update storedata -->
            <set path="placeable.storeData.name" value="$l10n_shopItem_cementFactoryFast"/>
            <set path="placeable.storeData.price" value="70000"/>
            <set path="placeable.storeData.image" value="icons/store_cementFactoryFast.dds"/>

            <!-- update to productions to match the new ones -->
            <set path="placeable.productionPoint.productions.production(0)#cyclesPerHour" value="10" />
			<set path="placeable.productionPoint.productions.production(1)#cyclesPerHour" value="10" />
			<set path="placeable.productionPoint.productions.production(2)#cyclesPerHour" value="10" />
			<set path="placeable.productionPoint.productions.production(3)#cyclesPerHour" value="20" />
			<set path="placeable.productionPoint.productions.production(4)#cyclesPerHour" value="20" />
			<set path="placeable.productionPoint.productions.production(5)#cyclesPerHour" value="20" />
	
			
			<!-- update to storage to match the new ones -->
            <set path="placeable.productionPoint.storage.capacity(0)#capacity" value="2400000" />
			<set path="placeable.productionPoint.storage.capacity(1)#capacity" value="2400000" />
			<set path="placeable.productionPoint.storage.capacity(2)#capacity" value="430000" />
			<set path="placeable.productionPoint.storage.capacity(3)#capacity" value="430000" />
			<set path="placeable.productionPoint.storage.capacity(4)#capacity" value="430000" />
		</attributes>
    </parentFile>

    <!-- ONLY FOR ICON GENERATION -->
    <storeData>
        <name>$l10n_shopItem_cementFactoryFast</name>
        <image>icons/store_cementFactoryFast.dds</image>
        <brand>None</brand>
        <species>PLACEABLE</species>
        <category>productionPoints</category>
        <vertexBufferMemoryUsage>0</vertexBufferMemoryUsage>
        <indexBufferMemoryUsage>0</indexBufferMemoryUsage>
        <textureMemoryUsage>0</textureMemoryUsage>
        <audioMemoryUsage>0</audioMemoryUsage>
        <instanceVertexBufferMemoryUsage>0</instanceVertexBufferMemoryUsage>
        <instanceIndexBufferMemoryUsage>0</instanceIndexBufferMemoryUsage>
    </storeData>
</placeable>	